Subject: Re: Out of environment space
From: [email-masked]

7 Mar 1998 06:59:23 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

>   Demetrias Silver ([email-masked])
>   Wed, 04 Mar 1998 18:11:35 PST
>       
>Unfortunately, I saw this same message on the list once, and payed no
>attention to it, now I'm getting the same error, and I don't know what
>to do.

Isn't that interesting?  Someone else was reporting that make crashes
under b19 the same way that make used to crash for gcc2.6.3 under Linux.
Must be a system-independent kind of bug.

I even get `out of memory' messages from calling cygwish80.exe.

Do you think it's a trend?

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".